<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>3.7.dev</string>
	<key>CFBundleName</key>
	<string>iTerm2</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать AppleScript.</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать Bluetooth.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать данные календаря.</string>
	<key>NSCameraUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать камеру.</string>
	<key>NSContactsUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать ваши контакты.</string>
	<key>NSHumanReadableCopyright</key>
	<string>GPL v2</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Приложение в iTerm2 хочет получить доступ к локальной сети.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать данные о вашем местоположении, даже в фоновом режиме.</string>
	<key>NSLocationUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать данные о вашем местоположении.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать данные о вашем местоположении, пока оно активно.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать ваш микрофон.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать фотобиблиотеку.</string>
	<key>NSRemindersUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать ваши напоминания.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>Приложение в iTerm2 хочет использовать распознавание речи.</string>
	<key>NSSystemAdministrationUsageDescription</key>
	<string>Операция, выполняемая программой в iTerm2, требует повышенных прав.</string>
</dict>
</plist>
